<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="42c6f45d70d7952d90261d45423c34f1">
  <dict>
    <!--2024-01-06 09:40:48.000-->
    <bool key="carrier_default_data_roaming_enabled_bool">true</bool>
    <!--2024-07-19 08:58:11.000-->
    <bool key="carrier_hide_network_mode_bool">true</bool>
    <!--2023-11-17 14:33:11.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:31.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:39:38.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-01-31 11:39:38.000-->
    <int key="maxImageHeight">1440</int>
    <!--2023-01-31 11:39:38.000-->
    <int key="maxImageWidth">1920</int>
    <!--2023-01-31 11:39:38.000-->
    <int key="smsToMmsTextThreshold">10</int>
  </dict>
</config>
